PDA

View Full Version : Teensy2++ with MacOS 10.9 Maverick and Xcode5.1



heimi
11-10-2013, 06:29 PM
I just updated to MacOS 10.9 and found only one issue in Xcode5.1: In the rawhid-code I am using I had to change the 'static' variables to 'const'. After that my code run without problems. Great board.
heimi